*{
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
    text-transform: capitalize;
}
:root{
    --main-color: #19c8fa;
    --transparent-color: rgb(15 116 143 / 70%);
    --overlay: rgb(0 0 0 / 60%);
    --light: #fff;
    --dark: #000;
    --section-padding: 100px 0;
    --paragraph-color: rgba(128, 128, 128, 0.823)
}
.container{
    padding: 0 30px;
}
.heading_text h1{
    font-size: 50px;
    text-transform: uppercase;
    font-weight: normal;
    width: fit-content;
    margin: 0 auto 25px;
    padding-bottom: 25px;
    position: relative;
}
@media(max-width: 767px){
    .heading_text h1{
        font-size: 33px;
    }
}
.heading_text h1::before{
    content: "";
    position: absolute;
    width: 70%;
    height: 2px;
    background-color: var(--dark);
    left: 15%;
    bottom: 0;
}
.heading_text h1::after{
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border: 2px solid var(--dark);
    border-radius: 50%;
    background-color: var(--light);
    bottom: -8px;
    left: calc(50% - 8px);
}
.heading_text p{
    max-width: 550px;
    margin: 25px auto 0;
    text-align: center;
    color: var(--paragraph-color);
}
/* start hero section */
section#hero{
    width: 100%;
    height: 100vh;
    position: relative;
    background-image: url("../images/landing.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
section#hero::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--overlay);
}
section#hero nav#navigation_bar{
    position: relative;
    padding-top: 30px;
}
section#hero nav#navigation_bar .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
@media(min-width: 767px){
    section#hero nav#navigation_bar .container::before{
    content: "";
    position: absolute;
    width: calc(100% - 100px);
    height: 1px;
    background-color: #ffffff5e;
    bottom: -30px;
    left: 50px;
}
}
section#hero nav#navigation_bar .container .right_side{
    display: flex;
    align-items: center;
}
section#hero nav#navigation_bar .container .right_side ul.links{
    display: flex;
    align-items: center;
    column-gap: 30px;
}
@media(max-width: 767px){
    section#hero nav#navigation_bar .container .right_side ul.links{
        display: none;
        position: absolute;
        width: 100%;
        top :38px;
        left: 0;
        background-color: var(--transparent-color);
        flex-direction: column;
        column-gap: 0;
        row-gap: 30px;
        align-items: flex-start;
        padding: 30px;
        transition: display 0.5s linear;
        z-index: 1000;
    }
    section#hero nav#navigation_bar .container .right_side:hover ul.links{
        display: flex;
    }
}
section#hero nav#navigation_bar .container .right_side ul.links > li a{
    color: var(--light);
    transition: color 0.5s linear;
}
@media(min-width: 767px){
    section#hero nav#navigation_bar .container .right_side ul.links > li a:hover:not(:active){
        color: var(--main-color);
    }
    section#hero nav#navigation_bar .container .right_side ul.links > li a.active{
    color: var(--main-color);
    }
    section#hero nav#navigation_bar .container .right_side ul.links > li{
    position: relative;
    }
    section#hero nav#navigation_bar .container .right_side ul.links > li::after{
        content: "";
        position: absolute;
        width: 0;
        height: 1px;
        background-color: var(--main-color);
        bottom: -39px;
        left: 0;
        transition: width 0.5s linear;
    }
    section#hero nav#navigation_bar .container .right_side ul.links > li:first-child:after{
        width: 100%;
    }
    section#hero nav#navigation_bar .container .right_side ul.links > li:not(:first-child):hover::after{
        width: 100%;
    }
}
section#hero nav#navigation_bar .container .right_side button#bars{
    all: unset;
    cursor: pointer;
}
section#hero nav#navigation_bar .container .right_side button#bars i{
    color: var(--light);
    font-size: 24px;
}
@media(min-width: 767px){
    section#hero nav#navigation_bar .container .right_side button#bars{
        display: none;
    }
}
section#hero nav#navigation_bar .container .right_side .search{
    position: relative;
    width: 40px;
    height: 30px;
    margin-left: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
@media(max-width: 767px){
    section#hero nav#navigation_bar .container .right_side .search{
        display: none;
    }
}
section#hero nav#navigation_bar .container .right_side .search::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: var(--light);
    left: 0;
    top :0;
}
section#hero nav#navigation_bar .container .right_side .search i{
    color: var(--light);
}
section#hero .arrows{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transform: translateY(-50%);
    padding: 0 10px;
    z-index: 500;
}
@media(max-width: 767px){
    section#hero .arrows{
        display: none;
    }
}
section#hero .arrows i{
    color: var(--light);
    font-size: 24px;
    cursor: pointer;
}
section#hero .card{
    max-width: 650px;
    padding: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--transparent-color);
}
@media(max-width: 767px){
    section#hero .card{
        padding: 15px;
    }
}
section#hero .card .card_content{
    color: var(--light);
}
section#hero .card .card_content h1 span{
    position: relative;
    display: block
}
section#hero .card .card_content h1 span::after{
    content: "";
    position: absolute;
    color: var(--light);
    animation: letters 3s infinite;
}
@keyframes letters {
    0%{
        content :"H";
    }
    4%{
        content :"HE";
    }
    8%{
        content: "HEL";
    }
    12%{
        content: "HELL";
    }
    16%{
        content: "HELLO";
    }
    20%{
        content: "HELLO ";
    }
    24%{
        content: "HELLO W";
    }
    28%{
        content: "HELLO WO";
    }
    32%{
        content: "HELLO WOR";
    }
    36%{
        content: "HELLO WORL";
    }
    40%{
        content: "HELLO WORLD";
    }
    44%{
        content: "HELLO WORLD!";
    }
    48%{
        content: "HELLO WORLD";
    }
    52%{
        content: "HELLO WORL";
    }
    56%{
        content: "HELLO WOR";
    }
    60%{
        content: "HELLO WOR";
    }
    64%{
        content: "HELLO WO";
    }
    68%{
        content: "HELLO W";
    }
    72%{
        content: "HELLO ";
    }
    76%{
        content: "HELLO";
    }
    80%{
        content: "HELL";
    }
    84%{
        content: "HEL";
    }
    88%{
        content: "HE";
    }
    92%{
        content: "H";
    }
    96%{
        content: "";
    }
}
section#hero .card .card_content p{
    margin-top: 20px;
    line-height: 30px;
}
section#hero .circles{
    display: flex;
    position: absolute;
    bottom: 20px;
    column-gap: 6px;
    left: 50%;
    transform: translateX(-50%);
}
section#hero .circles .circ{
    width: 14px;
    height: 14px;
    border-radius: 50%;
    cursor: pointer;
}
section#hero .circles .circ:first-child{
    background-color: var(--main-color);
}
section#hero .circles .circ:not(:first-child){
    border: 1px solid var(--main-color);
}
/* end hero section */

/* start services section */
section#services{
    padding: var(--section-padding);
}
section#services .cards{
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
section#services .cards .card{
    margin-top: 25px;
    flex-basis: 48%;
    display: flex;
    align-items: flex-start;
    gap: 25px;
}
section#services .cards .card .text h3{
    color: var(--main-color);
}
section#services .cards .card .text p{
    padding: 15px 0;
    color: var(--paragraph-color);
}
@media(max-width: 991px){
    section#services .cards .card{
        flex-basis: 100%;
    }
}
@media(max-width: 767px){
    section#services .cards .card{
        flex-direction: column;
        align-items: center;
    }
    section#services .cards .card .text{
        text-align: center;
    }
}
/* end services section */

/* start design section */
section#design{
    background-image: url("../images/design-features.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100vh;
    position: relative;
    overflow: hidden;
}
section#design::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--overlay);
}
section#design .design_content{
    position: relative;
    z-index: 100;
    width: 100%;
    height: 100%;
}
section#design .design_content .image{
    position: absolute;
    left: 80px;
    bottom: -100px;
}
section#design .design_content .design_content_text{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--transparent-color);
    padding: 40px 20px 60px;
    color: var(--light);
    width: 600px;
}
section#design .design_content .design_content_text h1{
        font-size: 25px;
}
section#design .design_content .design_content_text ul.design_list{
    margin-top: 50px;
}
section#design .design_content .design_content_text ul.design_list > li {
    display: flex;
    column-gap: 20px;
    margin-top: 28px;
}
section#design .design_content .design_content_text ul.design_list > li p{
    text-transform: uppercase;
}
@media(max-width: 991px){
    section#design .design_content .image{
        display: none;
    }
    section#design .design_content .design_content_text{
        width: 100%;
    }
}
/* end design section */

/* start portfolio section */
section#portfolio{
    padding: var(--section-padding);
}
section#portfolio ul.portfolio_links{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 22px;
    margin: 80px 0;
}
section#portfolio ul.portfolio_links > li  a{
    display: block;
    text-transform: capitalize;
    color: var(--dark);
    padding: 5px 10px;
}
@media(max-width: 512px){
    section#portfolio ul.portfolio_links{
        column-gap: 8px;
    }
    section#portfolio ul.portfolio_links > li a{
        padding: 5px;
    }
}
section#portfolio ul.portfolio_links > li:first-child  a{
    background-color: var(--main-color);
}
section#portfolio .cards{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
section#portfolio .cards .card{
    position: relative;
    overflow: hidden;
}
section#portfolio .cards .card .image{
    overflow: hidden;
}
section#portfolio .cards .card .image img{
    width: 100%;
    transition: all 0.5s linear;
}
section#portfolio .cards .card:hover .image img{
    transform: rotate(1deg) scale(1.1)
}
section#portfolio .cards .card .text{
    width: 100%;
    background-color: var(--light);
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -100%;
    z-index: 10;
    padding: 20px;
    transition: all 0.5s linear;
}
section#portfolio .cards .card:hover .text{
    bottom: 0;
}
section#portfolio .cards .card:hover .text h4{
    text-transform: capitalize;
    font-weight: normal;
}
section#portfolio .cards .card:hover .text p{
    color: var(--main-color);
    margin-top: 10px;
}
section#portfolio button{
    all: unset;
    display: block;
    text-transform: capitalize;
    background-color: var(--main-color);
    color: var(--light);
    margin: 60px auto 0;
    cursor: pointer;
    padding:10px 30px;
    font-size: 18px;
}
/* end portfolio section */

/* start video section */
section#video{
    position: relative;
}
section#video::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--overlay);
}
section#video video{
    width: 100%;
}
section#video .video_text{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--transparent-color);
    z-index: 20;
    width: 100%;
    padding: 60px 20px;
    left: 0;
    text-align: center;
}
section#video .video_text h2{
    color: var(--light);
    text-transform: uppercase;
}
section#video .video_text p{
    color: var(--light);
    margin: 20px 0;
    text-transform: capitalize;
}
section#video .video_text button{
    all:unset;
    display: block;
    padding: 6px 14px;
    color: var(--light);
    text-transform: uppercase;
    background-color: var(--dark);
    margin: 10px auto 0;
    cursor: pointer;
}
@media(max-width: 767px){
    section#video .video_text{
        padding: 20px;
    }
    section#video .video_text h2{
        font-size: 20px;
    }
}
/* end video section */

/* start about section */
section#about{
    padding-top: 100px;
    overflow: hidden;
}
section#about img{
    /* width: 100%; */
    position: relative;
    display: block;
    margin: 0 auto;
    bottom: -120px;
    max-width: 100%;
}
@media(max-width: 767px){
    section#about img{
        bottom: -60px;
    }
}
/* end about section */

/* start info section */
section#info{
    padding: var(--section-padding);
    background-image: url("../images/stats.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
section#info::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--overlay);
}
section#info .container{
    position: relative;
    z-index: 10;
    background-color: var(--transparent-color);
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 40px;
    padding-top: 100px;
    padding-bottom: 100px;
}
section#info .container .col{
    text-align: center;
}
section#info .container .col .icon{
    width: 50px;
    height: 50px;
    background-color: var(--dark);
    border-radius: 50%;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section#info .container .col .icon i{
    color: var(--light);
}
section#info .container .col b{
    display: block;
    font-size: 33px;
    font-weight: bold;
    color: var(--light);
    margin-bottom: 15px;
}
section#info .container .col span{
    color: var(--light);
    text-transform: capitalize;
}
/* end info section */

/* start skills section */
section#skills{
    padding: var(--section-padding);
}
section#skills .container{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 80px;
}
section#skills .container .side{
    flex-basis: 46%;
}
@media(max-width: 991px){
    section#skills .container .side{
        flex-basis: 100%;
    }
}
section#skills .container .side .head{
    text-align: center;
    margin-bottom: 60px;
}
section#skills .container .side .head h3{
    text-transform: capitalize;
    margin-bottom: 20px;
    font-weight: normal;
}
section#skills .container .side .head p{
    color: var(--paragraph-color);
    line-height: 26px;
}
section#skills .container .left_side .rows .row{
    display: flex;
    align-items: center;
    gap: 30px;
    margin-bottom: 60px;
}
section#skills .container .left_side .rows .row:first-child .information{
    position: relative;
}
section#skills .container .left_side .rows .row:first-child .information::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: var(--paragraph-color);
    bottom: -40px;
    left: 0;
}
section#skills .container .left_side .rows .row .information p{
    line-height: 26px;
}
section#skills .container .left_side .rows .row .information span{
    color: var(--paragraph-color);
    display: block;
    margin-top: 15px;
    text-align: end;
}
section#skills .container .left_side .rows .row .image img{
    width: 100px;
    border-radius: 50%;
}
@media(max-width: 767px){
    section#skills .container .left_side .rows .row{
        flex-direction: column;
        text-align: center;
    }
}
section#skills .container .left_side ul.pointers{
    display: flex;
    justify-content: center;
    gap: 10px;
}
section#skills .container .left_side ul.pointers > li{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    cursor: pointer;
}
section#skills .container .left_side ul.pointers > li:not(:nth-child(2)){
    border: 1px solid var(--dark);
}
section#skills .container .left_side ul.pointers > li:nth-child(2){
    background-color: var(--main-color);
}
section#skills .container .right_side .lines .line h4{
    text-transform: uppercase;
    margin: 15px 0;
}
section#skills .container .right_side .lines .line .block{
    height: 30px;
    background-color: #00000025;
}
section#skills .container .right_side .lines .line .block .in_block{
    height: 100%;
    background-color: var(--main-color);
    position: relative;
}
section#skills .container .right_side .lines .line .block .in_block::before{
    content: "";
    position: absolute;
    width: 40px;
    height: 20px;
    padding: 3px;
    background-color: var(--dark);
    color: var(--light);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    top: -40px;
    right: -20px;
}
section#skills .container .right_side .lines .line:first-child .block .in_block::before{
    content: "80%";
}
section#skills .container .right_side .lines .line:nth-child(2) .block .in_block::before{
    content: "90%";
}
section#skills .container .right_side .lines .line:nth-child(3) .block .in_block::before{
    content: "70%";
}
section#skills .container .right_side .lines .line:last-child .block .in_block::before{
    content: "65%";
}
section#skills .container .right_side .lines .line .block .in_block::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 13px solid #000;
    right: -4px;
    top: -17px;
}
/* end skills section */

/* start section quote */
section#quote{
    padding: var(--section-padding);
    background-image: url("../images/quote.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
section#quote::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--overlay);
}
section#quote .container{
    position: relative;
    z-index: 20;
    display: flex;
    justify-content: center;
    align-items: center;
}
section#quote .container .content{
    color: var(--light);
    text-align: center;
}
section#quote .container .content q{
    display: block;
    font-size: 45px;
    margin-bottom: 30px;
}
@media(max-width: 767px){
    section#quote .container .content q{
        font-size: 28px;
    }
}
section#quote .container .content span{
    text-transform: capitalize;
}
/* end section quote */

/* start pricing section */
section#pricing{
    padding: var(--section-padding);
}
section#pricing .columns{
    margin: 80px 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 50px;
}
section#pricing .columns .col{
    text-align: center;
}
section#pricing .columns .col .upper{
    padding: 30px 0;
    border-top: 1px solid var(--main-color);
    border-bottom: 1px solid var(--main-color);
}
section#pricing .columns .col .upper h3{
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: normal;
}
section#pricing .columns .col .upper strong{
    font-size: 50px;
    width: fit-content;
    margin: 0 auto;
    display: block;
    position: relative;
}
section#pricing .columns .col .upper strong::after{
    content: "/mo";
    position: absolute;
    text-transform: capitalize;
    font-size: 20px;
    bottom: 0;
    left: 100%;
}
section#pricing .columns .col .upper strong::before{
    content: "$";
    position: absolute;
    font-size: 20px;
    top: 0;
    right: 100%;
}
section#pricing .columns .col ul.list{
    padding: 30px 0;
    border-bottom: 1px solid var(--main-color);
}
section#pricing .columns .col ul.list > li{
    width: fit-content;
    margin: 0 auto;
    padding: 20px 0;
}
section#pricing .columns .col ul.list > li:not(:last-child){
    border-bottom: 1px solid var(--main-color);
}
section#pricing .columns .col button{
    all: unset;
    display: block;
    border: 1px solid var(--main-color);
    text-transform: capitalize;
    padding: 15px;
    cursor: pointer;
    color: rgb(113, 113, 238);
    margin: 50px auto 0;
}
section#pricing h3{
    text-align: center;
    text-transform: capitalize;
    font-weight: normal;
    margin-bottom: 40px;
}
section#pricing button.btn_contact{
    all: unset;
    display: block;
    color: var(--light);
    background-color: var(--main-color);
    padding: 15px;
    margin: 0 auto;
    cursor: pointer;
    text-transform: capitalize;
}
/* end pricing section */

/* start sub section */
section#sub{
    padding: var(--section-padding);
    background-image: url("../images/subscribe.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
section#sub::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--overlay);
}
section#sub .container{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
}
@media(max-width: 991px){
    section#sub .container{
        flex-direction: column;
    }
}
section#sub .container form{
    flex-basis: 38%;
    display: flex;
}
section#sub .container form input{
    all: unset;
    height: 40px;
}
section#sub .container form input:first-child{
    flex-basis: 70%;
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: var(--light);
    padding-left: 10px;
    color: var(--light);
}
section#sub .container form input:last-child{
    flex-basis: 30%;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: var(--light);
    background-color: var(--main-color);
    color: var(--light);
    text-align: center;
    cursor: pointer;
}
@media(max-width: 767px){
    section#sub .container form{
        flex-direction: column;
        row-gap: 20px;
    }
    section#sub .container form input:first-child{
        border-width:  1px 1px 1px 1px;
        padding: 12px 12px 12px 30px;
    }
    section#sub .container form input:last-child{
        border-width:  1px 1px 1px 1px;
        padding: 12px;
    }
}
section#sub .container p{
    flex-basis: 48%;
    color: var(--light);
    line-height: 28px;
}
@media(max-width: 991px){
    section#sub .container p{
        text-align: center;
    }
}
/* end sub section */

/* start contact section */
section#contact{
    padding: var(--section-padding);
}
section#contact .contact_content{
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
    gap: 100px;
}
section#contact .contact_content .form{
    flex-basis: 75%;
}
@media(max-width: 991px){
    section#contact .contact_content{
        flex-direction: column;
    }
    section#contact .contact_content .form{
        flex-basis: 100%;
    }
}
section#contact .contact_content .form form{
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
section#contact .contact_content .form form input[type="text"],
section#contact .contact_content .form form input[type="email"]{
    all: unset;
    padding: 20px 10px;
    border: 1px solid var(--paragraph-color);
}
section#contact .contact_content .form form input[type="text"]::placeholder,
section#contact .contact_content .form form input[type="email"]::placeholder{
    text-transform: capitalize;
}
section#contact .contact_content .form form textarea{
    all: unset;
    min-height: 120px;
    padding: 10px;
    border: 1px solid var(--paragraph-color);
}
section#contact .contact_content .form form textarea::placeholder{
    text-transform: capitalize;
}
section#contact .contact_content .form form input[type="submit"]{
    all: unset;
    width: fit-content;
    display: flex;
    align-self: flex-end;
    cursor: pointer;
    background-color: var(--main-color);
    color: var(--light);
    text-transform: capitalize;
    padding: 10px 24px;
}
section#contact .contact_content .side_information{
    flex-basis: 25%;
}
section#contact .contact_content .side_information h3{
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
}
section#contact .contact_content .side_information span{
    display: block;
    margin-bottom: 60px;
    color: var(--paragraph-color);
}
section#contact .contact_content .side_information p{
    color: vaR(--paragraph-color);
}
@media(max-width: 991px){
    section#contact .contact_content .side_information{
        flex-basis: 100%;
        text-align: center;
    }
}
/* end contact section */

/* start footer */
footer{
    padding: 50px 0;
    background-image: url("../images/subscribe.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
footer::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: var(--overlay);
}
footer .container{
    position: relative;
    z-index: 10;
}
footer .container .image{
    display: flex;
    justify-content: center;
}
footer .container h2{
    width: fit-content;
    margin: 30px auto 15px;
    color: var(--light);
    text-transform: capitalize;
    font-weight: normal;
    padding-bottom: 15px;
    position: relative;
}
footer .container h2::before{
    content: "";
    position: absolute;
    width: 80%;
    height: 1px;
    background-color: var(--light);
    left: 10%;
    bottom: 0;
}
footer .container ul.social{
    display: flex;
    justify-content: center;
    column-gap: 20px;
    margin-top: 20px;
}
@media(max-width: 400px){
    footer .container ul.social{
        column-gap: 10px;
    }
}
footer .container ul.social > li a i{
    color: var(--light);
    transition: color 0.5s linear;
}
footer .container ul.social > li a:hover i{
    color: var(--main-color);
}
footer .container p{
    color: var(--light);
    text-transform: capitalize;
    text-align: center;
    margin-top: 40px;
}
footer .container p span{
    color: var(--main-color);
}
/* end footer */